\documentclass[aspectratio=169,ignorenonframetext,presentation]{beamer}

\input{header}

\begin{document}

\begin{frame}[plain, fragile, noframenumbering]{}
  \vspace{5mm}
  \titlepage

  \vfill{}
  \vspace{-12mm}
  \begin{center}
    \includegraphics[width=0.2\paperwidth]{static/Guix-white}

    \vspace{-10mm}
    \href{https://hpc.guix.info}{\texttt{https://hpc.guix.info}}
  \end{center}
  \vfill{}
  \normalsize
  \begin{minipage}{0.2\paperwidth}
    \vspace{-7mm}
    \includegraphics[width=0.2\paperwidth]{static/LOGO-JRES-2022}
  \end{minipage}
  \begin{flushright}
    \begin{minipage}{0.2\paperwidth}
      \vspace{-20mm}
      \includegraphics[width=0.2\paperwidth]{static/u-paris}
    \end{minipage}
  \end{flushright}
\end{frame}


%% From Beamer documentation p.207
%% User Guide for version 3.66.
%% http://mirrors.ctan.org/macros/latex/contrib/beamer/doc/beameruserguide.pdf
\mode<all>
\input{contenu}
\mode*

\begin{frame}[plain, noframenumbering]{}
  \begin{center}
    \vfill{}
    \Large{%
      \textbf{%
        Des questions ?%
      }}\normalsize

    \vfill{}
    \texttt{guix-science@gnu.org}

    \vfill{}
    \includegraphics[width=0.2\paperwidth]{static/cafe-guix}\\
    \href{https://hpc.guix.info/events/2022/café-guix/}{\texttt{https://hpc.guix.info/events/2022/café-guix/}}

    % \vfill{}
    % \tiny{%
    % Copyright \copyright{} 2021 Simon Tournier%
    % }
  \end{center}
\end{frame}

%% From Beamer documentation p.207
%% User Guide for version 3.66.
%% http://mirrors.ctan.org/macros/latex/contrib/beamer/doc/beameruserguide.pdf
\mode<all>
\input{supplement}
\mode*

\end{document}
